.b-blog-title {
  position: relative;
}
.b-blog-title__box {
  margin: 0 9rem;
  background: #fff;
  padding: 2rem 1rem 3rem;
}
@media all and (max-width: 768px) {
  .b-blog-title__box {
    margin: 0 1.5rem;
  }
}
.b-blog-title__title {
  position: relative;
  z-index: 15;
  max-width: 50rem;
}
.b-blog-title__title > h1, .b-blog-title__title > h2 {
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 2.5rem;
}
.b-blog-title__title_left {
  text-align: left;
}
@media all and (max-width: 1024px) {
  .b-blog-title__title > h1, .b-blog-title__title > h2 {
    font-size: 3.5rem;
    line-height: 3rem;
  }
}
@media all and (max-width: 768px) {
  .b-blog-title__box {
    display: block;
  }
  .b-blog-title__title {
    text-align: left;
  }
  .b-blog-title__title br {
    display: none;
  }
}
@media all and (max-width: 480px) {
  .b-blog-title__title > h1, .b-blog-title__title > h2 {
    font-size: 2rem;
    line-height: 2rem;
  }
}

.b-blog-text {
  margin: 0 9rem;
  margin-bottom: 4rem;
}
@media all and (max-width: 768px) {
  .b-blog-text {
    margin: 0 1.5rem;
  }
}
.b-blog-text__box {
  position: relative;
  z-index: 15;
  margin: 0 1px;
  padding: 2rem 1rem 3rem;
  text-align: justify;
  background: #fff;
  overflow: hidden;
}
.b-blog-text__image {
  float: right;
  max-width: 50%;
  margin: 0 0 1.5rem 1.5rem;
}
.b-blog-text__image picture, .b-blog-text__image img {
  display: block;
  max-width: 100%;
  height: auto;
}